
create table CATEGORISATION (
    CATN_ID BIGINT NOT NULL,
    ART_ID BIGINT NOT NULL,
	CAT_ID BIGINT NOT NULL,
	PRIMARY KEY (CATN_ID),
	KEY (CAT_ID),
	KEY (ART_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
